Subject: Re: bug#42570: Lars suggested tests

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Aug 2020 09:26:00 +0200

RDS <[email-masked]> writes:

> Is this possibly a configuration issue? Could there be hidden
> environmental variables that need to be set either in my bash shell or
> something I am missing in the init.el?

I don't know -- I've tried your recipe for the bug on two different
(Debian and Ubuntu) machines, and I'm unable to reproduce it with "emacs
-Q" on Emacs 26.3.

So I think it sounds like a configuration issue on your side somewhere,
but I haven't used tex otherwise in quite a few years.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no